void LCD_INIT(void);    			   //Initialize LCD panel upon power-up.

void LCD_DATA(char);	          //ASCIIchar = 8-bit ASCII character to be displayed. 

void LCD_ADDRESS(char);   //POSNchar = LCD Panel Display RAM address
								              //For our 2 - line by 24 character LCD panel
								              //address 0x00 is beginning of first line
								              //address 0x40 is beginning of second line

void LCD_MESSAGE(char *, char); 	//STRINGchar * = Address of first element of 
                                                    //            		ASCII string to be displayed.
                                                    //POSNchar = LCD Panel Display RAM address

void LCD_CMD(char);			//CMDchar = 8-bit LCD Panel Command
											    //Example: LCD_CMD(1) will clear entire 
                          //                 LCD display panel.
char GET_KEY(void);     // reads PTT to get key and stores it in global variable KEY
//extern char KEY;        // KEY read by GET_KEY


                          
